there is now an update for python-kombu-3.0.30-3.1 and python-amqp-1.4.8-3.1 available that work with the updated python.
so => Solved